Subject: Re: LSM Joining Case Test - Sharan Kapoor
From: Sharan Kapoor <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 27 Apr 2019 06:54:49 -0400

| | LSM Joining Case Test

Name | Sharan Kapoor
E-mail | [email-masked]
Phone Number | (91) 9811048840
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I've selected Blurb 4 because the customer has asked to deliver the tickets to the hotel he/she is travelling to. In Blurb 4, details about the hotel is being asked.

Additonal sentences:
*Hi, I've just looked into your order today.
*I can understand you are very anxious to receive your tickets as the event date is quite close.
*I hope this answers your question and you have a great time at Lady Gaga!

Few sentences should be added so that the customer feels that we are happy to help.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service means that we should listen to our customer very carefully and understand what he/she is asking for. Patient at the same time and ensure that the customer is satisfied.

| |

You can edit this submission and view all your submissions easily.